/*
Theme Name: Sprung-Total
Theme URI: 
Description: 
Author: Sprung Interactive
Author URI: http://madebysprung.com
Template: Total
Version: 1.0
*/
/* Parent stylesheet should be loaded from functions.php not using @import */
.post-edit {
	display:none;
}

strong {
	font-family:'Montserrat',sans-serif;
	font-weight:400;
}




@font-face {
  font-family: 'Montserrat-Light';
  src: url("fonts/montserrat-light-webfont.eot");
  src: url("fonts/montserrat-light-webfont.eot?#iefix") format("embedded-opentype"), url("fonts/montserrat-light-webfont.svg") format("svg"), url("fonts/montserrat-light-webfont.woff") format("woff"), url("fonts/montserrat-light-webfont.ttf") format("truetype");
  font-weight: 300;
  font-style: normal; }


#tribe-events {
	margin-top: 30px;
}

.compact.compact-1 .ecs-event {
	height: 55px !important;
}

.compact.compact-1 .ecs-event .date_thumb .day {
    font-size: 22px !important;
}

.tribe-events-tooltip {
	padding-bottom: 26px !important;
}

.tribe-events-tooltip h3 {
	font-size: 15px !important;
    font-weight: bold !important;
}

/* Header & Top Bar */
.top-bar-give a {
	font-size:15px;
	line-height:32px;
	color:#fff;
	background-color:#0047bb;
	padding:0 60px;
	display:inline-block;
	border-radius:0 0 6px 6px;
	cursor:pointer;
	font-family:'Montserrat';
	letter-spacing:2px;
}

.top-bar-give a:hover {
	background-color:#DCDCCC;
	text-decoration:none;
	color:#fff!important;
}

.header-two-aside {
	margin-top:10px;
}

.header-tag {
	text-align:right;
	white-space:nowrap;
	line-height:18px;
}

#site-logo {
	margin:30px 0 20px 14px;
}

#site-header-inner {
	padding:0 10px;
	box-shadow:-10px 4px 10px -10px #999,10px 4px 10px -10px #999;
	margin-top:-10px;
}

.myprefix-ubermenu-wrap {
/* 	max-width:1050px; */
	max-width:980px;
	margin:0 auto;
	z-index: 9999;
}

.myprefix-ubermenu-wrap h4 {
	padding:0;
	margin:0;
}

.content-rightcol p {
	font-size:12px!important;
	line-height:16px;
}

.gform_wrapper input[type="text"],.gform_wrapper input[type="password"],.gform_wrapper input[type="email"],.gform_wrapper input[type="tel"],.gform_wrapper input[type="url"],.gform_wrapper input[type="search"],.gform_wrapper textarea {
	border:1px solid #bbb!important;
}

.sprung-uber-nav {
	min-height:270px;
	position:relative;
	left:-253px;
	box-sizing:border-box;
	width:1516px;
	background-image:url(/wp-content/uploads/2016/01/home-hero.jpg?id=31);
	background-position:center center;
	background-repeat:no-repeat;
	background-color:#333;
	overflow: visible !important;
}

.sprung-uber-nav-home {
	min-height:400px;
	position:relative;
	left:-253px;
	box-sizing:border-box;
	width:1516px;
	background-image:url(/wp-content/uploads/2016/01/home-hero.jpg?id=31);
	background-size:cover;
	background-position:center center;
	background-repeat:no-repeat;
	background-color:#000;
	overflow: visible !important;
}

.ubermenu-main {
	border-bottom-width:0;
	font-size:13px;
}

.ubermenu-skin-black-white-2.ubermenu-horizontal .ubermenu-item-level-0.ubermenu-active > .ubermenu-submenu-drop {
	margin-top:0!important;
	font-family:'Montserrat-Light';
}

.ubermenu.ubermenu-main .ubermenu-item-level-0 {
	margin:0 6px!important;
}

.ubermenu-responsive-toggle-main,.ubermenu-main,.ubermenu-main .ubermenu-target,.ubermenu-main .ubermenu-nav .ubermenu-item-level-0 .ubermenu-target {
	font-weight:400;
}

.ubermenu .ubermenu-submenu .ubermenu-search input.ubermenu-search-input {
	padding:6px!important;
	height:30px!important;
}

.ubermenu-submenu .ubermenu-search .ubermenu-searchform {
	height:30px!important;
}

.ubermenu-search {
	margin-right:20px!important;
}

.ubermenu .ubermenu-search .ubermenu-searchform {
	background-color:transparent!important;
	width:180px!important;
}

.ubermenu.ubermenu-main .ubermenu-search input.ubermenu-search-input {
	border-radius:4px;
}

.ubermenu .ubermenu-search input.ubermenu-search-input {
	padding:4px 40px 4px 10px!important;
	font-family:'Montserrat-Light'!important;
}

.ubermenu-search {
}

.sprung-menu-video {
}

.sprung-submenu ul.ubermenu-submenu {
	margin-top:15px!important;
}

.sprung-menu-right {
	padding-right:70px!important;
	margin-top:10px!important;
}

.sprung-submenu ul {
	margin-top:5px!important;
	padding-left:20px!important;
	float:left;
}

.sprung-submenu ul li {
	padding:0!important;
	color:#000!important;
}

.sprung-submenu ul li a {
	padding:2px 0!important;
	font-family:'Montserrat';
	color:#0047bb!important;
}

.sprung-submenu ul li a:hover {
	color:#000!important;
}

.sprung-menu-divide {
}

/* Homepage */
.homepage-posts .vc-gitem-zone-height-mode-auto {
	height:120px;
}

.homepage-posts .vc_gitem-zone-mini {
	background-color:#fff;
}

.homepage-posts .vc_btn3-container {
	display:none;
}

.homepage-posts h4 {
	color:#0047bb;
	font-size:15px;
}

.homepage-posts .vc_custom_heading {
	margin-bottom:5px!important;
}

.homepage-posts p {
	margin:0;
	line-height:18px!important;
}

.homepage-posts p a {
	color:#0047bb!important;
}

.homepage-header {
	background-color:#e0e0e0;
	font-family:Montserrat;
	font-size:14px;
	padding:0;
	margin:2px 0 15px!important;
	color:#333;
	text-transform:uppercase;
}

.homepage-header a {
	float:right;
	text-transform:none;
	font-size:15px;
}

.home #content-wrap {
	margin-top:0!important;
}

.latestsermon .vc_column-inner {
	padding-left:5px!important;
	padding-right:18px!important;
}

.comejoinus .vc_column-inner {
	padding-left:0!important;
	padding-right:22px!important;
	margin-left:-8px!important;
}

.comejoinuscontent p {
	margin-bottom:10px!important;
}

/* Page */
.page-quote {
	font-size:14px;
	padding-left:60%;
	margin-bottom:30px!important;
}

.page #content-wrap {
	margin-top:30px;
}

.page h2 {
	margin-bottom:0;
}

.single-blog-article {
    margin-top: 40px;
}


/* Footer */
.mid-footer {
	line-height:60px!important;
	font-size:12px;
	color:#e0e0e0;
	position:relative;
}

.mid-footer ul {
	list-style:none;
	margin:0;
	padding:0;
}

.mid-footer ul li {
	float:left;
	padding-right:12px;
}

.mid-footer a {
	color:#e0e0e0;
	text-decoration:none;
}

.mid-footer a:hover {
	text-decoration:underline;
	color:#e0e0e0;
}

.bottom-footer {
	color:#333;
	font-size:12px;
	box-shadow:inset 0 20px 20px -20px rgba(0,0,0,0.8);
}

.bottom-footer a {
	color:#0047bb;
	text-decoration:none!important;
}

.bottom-footer a:hover {
	color:#000;
	text-decoration:underline!important;
}

.bottom-footer h4 {
	font-size:14px;
	color:#333;
	margin:0;
	padding-top:24px;
	padding-bottom:4px;
	font-family:'Montserrat',sans-serif;
	font-weight:400;
}

.footer-social {
	float:right;
	margin-left:16px!important;
}

.footer-social a {
	color:#888;
}

.footer-social a:hover {
	color:#fff;
}

.prayer-request-holder {
	margin-top:15px;
}

.footer-social .fa {
	font-size:30px!important;
	line-height:60px;
}

.footer-builder p {
	line-height:18px!important;
}

.footer-builder strong {
    font-size: 1.2em;
}

.prayer-request-holder a {
	font-size:15px;
	color:#fff!important;
	background-color:#0047bb;
	padding:0 40px;
	line-height:32px;
	display:inline-block;
	border-radius:6px 6px 0 0;
	margin-left:80px;
	font-family:'Montserrat';
	letter-spacing:2px;
}

.prayer-request-holder a:hover {
	text-decoration:none;
	background-color:#DCDCCC;
}

#footer-sign-up {
	margin-top:12px;
	font-size:12px;
	background-color:#dcdccc;
	padding:0;
	line-height:35px;
	display:inline-block;
	border-radius:6px 6px 0 0;
	float:right;
	padding-left:10px;
}

#footer-sign-up #footer-text-holder {
	background-color:#fff;
	float:right;
	border-radius:4px;
	padding:0 6px;
	margin-right:10px;
	margin-left:10px;
	line-height:24px;
	margin-top:4px;
}

#footer-sign-up input[type=text] {
	padding:5px 0;
	font-size:12px;
	margin:0;
	line-height:14px;
	margin:0;
	background-color:#fff;
	border-width:0;
	width:180px;
	color:#333;
}

#footer-sign-up input[type=submit],#footer-sign-up button {
	background-color:#0047bb;
	color:#fff;
	padding:2px;
	line-height:14px;
	padding:3px;
	line-height:14px;
	font-size:12px;
	font-weight:600;
}

#footer-sign-up input[type=submit]:hover,#footer-sign-up button:hover {
	background-color:#000;
}

#header-aside {
	display:block!important;
}

/* Leadership */
.page-id-65 h2 {
	font-size:15px!important;
}

.page-id-65 h3 {
	font-size:13px!important;
}

.page-id-65 p {
	font-size:14px!important;
}

.page-id-65 .cong-council p {
	font-size:13px!important;
}

/* Calendar */
#homepage-calendar {
	width:100%;
	height:300px;
	overflow-y:scroll;
	background-image:url(images/spin.gif);
	background-position:center center;
	background-repeat:no-repeat;
	padding:6px;
}

#homepage-calendar h4,#main-calendar h4 {
	color:#333;
	font-size:14px;
}

#homepage-calendar h3,#main-calendar h3 {
	color:#0047bb;
	font-size:15px;
	margin-bottom:6px;
	margin-top:0;
}

#homepage-calendar,#main-calendar {
	font-size:13px;
	color:#333;
}

#homepage-calendar .cal-entry,#main-calendar .cal-entry {
	margin-bottom:6px;
}

#main-calendar {
	max-width:400px;
	margin:0 auto;
}

#homepage-calendar span,#main-calendar span {
	padding:0 6px;
}



/*------------------------------------------------------------------
[# Tablet & Small Desktop Widths 768px - 1280px]
-------------------------------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 1280px) {
	
}

/*------------------------------------------------------------------
[# All Devices under 960px]
-------------------------------------------------------------------*/
@media only screen and (max-width: 959px) {
	.ubermenu.ubermenu-horizontal .ubermenu-item.ubermenu-align-right {
		float:left!important;
		margin-left:20px!important;
	}
	
	.header-tag {
		display:none;
	}
	
	body.wpex-mobile-toggle-menu-icon_buttons #site-header-inner.container {
		padding-right:0!important;
	}
}

@media only screen and (max-width: 767px) {
	#site-logo {
		padding-top:20px!important;
		padding-bottom:10px!important;
	}
}

@media only screen and (max-width: 675px) {
	#header-aside {
		position:absolute;
		right:0;
		margin-left:16px!important;
	}
	
	#header-aside a {
		border-radius:0 0 6px 6px;
		padding:0 30px;
		line-height:22px;
		font-size:13px;
	}
	
	#mobile-give {
	}
	
	#site-logo {
		padding-bottom:10px!important;
	}
}

@media only screen and (max-width: 400px) {
	#site-logo img {
		width:80%!important;
	}
}